Airport extreme

FRANCKCAT

Nouveau membre
7 Novembre 2010
2
0
52
Bonsoir a tous voila j'ai recupere une borne airport extreme ( version soucoup ) et je ne peut pas l'installer sur mon imac version 10.7.5 il la reconner bien mais je ne peut pas l'installer pas compatible avec lion 10.7.5 ? Merci pour vos réponse